div[slot="header"] {
  display: grid;
  grid-template-columns: 5% 75% 20%;

  font-size: 1.2rem;
  font-weight: bold;
  padding: 0.5rem 0 0.5rem 0;

  align-items: center;

  transition: all 0.15s ease-in;
  height: 5rem;

  border: 1px solid transparent;
  border-top-left-radius: var(--border-radius);
  border-top-right-radius: var(--border-radius);

  section {
    margin: 1rem;
    width: 25rem;
    position: relative;
  }

  img {
    position: absolute;
    right: 2rem;
    //width: auto;
    //height: auto;
    -webkit-transition: opacity 0.25s ease-in-out;
    -moz-transition: opacity 0.25s ease-in-out;
    -o-transition: opacity 0.25s ease-in-out;
    transition: opacity 0.25s ease-in-out;
  }

  #collapsed {
    opacity: 0;
  }
}
